<!--
	#  Copyright (C) 2002-2012 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

-->

<?xml version="1.0" encoding="UTF-8"?>
<!--DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"-->
<!--
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "">
-->
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link href="style.css" type="text/css" rel="stylesheet" />
    <link href="sanskrit_hindi.css" type="text/css" rel="stylesheet" />
    <script src="script.js" type="text/javascript"></script>
    <script src="sanskrit_hindi.js" type="text/javascript"></script>
    <title>anusAraka</title>
  </head>
  <body onload="register_keys()">
<script type="text/javascript" src="wz_tooltip.js"></script>
    <div id="navigation">
      <form action="" onsubmit="goto_section(); return false;">
        <p><!--<a id="translation" href="ZZZZZZZZ.html" target="_new"> Translation </a>--><a id="help" href="help.html" target="_new">Help</a><!--<input type="text" name="goto_section_value" size="5" /><input type="button" value="Goto" onclick="goto_section()" />--><input type="hidden" name="no_of_rows" value="6" /><input type="button" value="Show/Hide Rows..." onclick="window.open('rows.html','ShowHideRowsWindow','top=200,left=200,height=500,width=300,location=no,menubar=no,toolbar=no,directories=no,statusbar=no');" /><input type="checkbox" name="numbers_value" checked="checked" onchange="toggle_numbers()" />Numbers
      <input type="checkbox" name="border_value" checked="checked" onchange="toggle_borders()" />Borders
&nbsp;&nbsp;&nbsp;&nbsp;<a href="DEPTURL/~scl/downloads/sankshepa_ramayanam-0.v6.zip" style="text-decoration:none;">|| Download Saṅkṣēpa rāmāyaṇam</a> ||<a href="http://sanskrit.nic.in/DigitalBook/S/Sankshepa_Ramayanam/index.html" target="_blank" style="text-decoration:none;"> Mirror site link ||</a>
    </p>
      </form>
    </div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">1.A<a name="sentence_1" id="sentence_1"></a></td><td class="">श्लोक</td>
</tr>
<tr class="row2">
  <td class="number">1.B</td><td class="">श्लोक</td>
</tr>
<tr class="row3">
  <td class="number">1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">1.D</td><td class="">श्लोक</td>
</tr>
<tr class="row5">
  <td class="number">1.E</td><td class="">श्लोक</td>
</tr>
<tr class="row6">
  <td class="number">1.F</td><td class="">श्लोक</td>
</tr>
<tr class="row7">
  <td class="number">1.G</td><td class="">श्लोक</td>
</tr>
<tr class="row8">
  <td class="number">1.H</td><td class="">0.0.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl1.htm','Details','width=800, height=500,scrollbars=yes')">2.1.A</a><a name="sentence_2.1" id="sentence_2.1"></a></td><td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="number">2.1.B</td><td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="number">2.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">2.1.D</td><td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">2.1.E</td><td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">2.1.F</td><td class="A">वह~हनुमान्</td>
</tr>
<tr class="row7">
  <td class="number">2.1.G</td><td class="A">he_(Hanuman)</td>
</tr>
<tr class="row8">
  <td class="number">2.1.H</td><td class="A">1.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_2.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">1.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सर्वान्</td>
</tr>
<tr class="row2">
  <td class="B">सर्वान्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सर्व{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">सर्व+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सभी</td>
</tr>
<tr class="row7">
  <td class="B">all</td>
</tr>
<tr class="row8">
  <td class="B">1.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/184.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समानीय</a></td>
</tr>
<tr class="row2">
  <td class="">समानीय</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">समानीय</td>
</tr>
<tr class="row5">
  <td class="">समानीय</td>
</tr>
<tr class="row6">
  <td class="">बुलाकर~(इकट्ठा~करके)</td>
</tr>
<tr class="row7">
  <td class="">bringing_together</td>
</tr>
<tr class="row8">
  <td class="">1.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वानरान्</td>
</tr>
<tr class="row2">
  <td class="B">वानरान्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">वानर{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">वानर+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">बन्दरा~को</td>
</tr>
<tr class="row7">
  <td class="B">the_monkeys</td>
</tr>
<tr class="row8">
  <td class="B">1.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>वानरेषु ऋषभः वानरर्षभः<br><img src=\'../dot/185.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">वानरर्षभः</a></td>
</tr>
<tr class="row2">
  <td class="A">वानरर्षभः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">वानरर्षभ{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">वानरर्षभ+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वानरों~में~श्रेष्ठ</td>
</tr>
<tr class="row7">
  <td class="A">Great_among_the_monkeys</td>
</tr>
<tr class="row8">
  <td class="A">1.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">दिशः</td>
</tr>
<tr class="row2">
  <td class="B">दिशः</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">दिश्{2}{स्त्री-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">दिश्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">चारा~दिशाओं~में</td>
</tr>
<tr class="row7">
  <td class="B">in_all_directions</td>
</tr>
<tr class="row8">
  <td class="B">1.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">प्र-स्थापयामास</td>
</tr>
<tr class="row2">
  <td class="v">प्र-स्थापयामास</td>
</tr>
<tr class="row3">
  <td class="v">-</td>
</tr>
<tr class="row4">
  <td class="v">प्र-स्थापयामास</td>
</tr>
<tr class="row5">
  <td class="v">प्र-स्थापयामास</td>
</tr>
<tr class="row6">
  <td class="v">भेजा</td>
</tr>
<tr class="row7">
  <td class="v">sent</td>
</tr>
<tr class="row8">
  <td class="v">1.1.8</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_2.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">दिदृक्षुः</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">दिदृक्षु{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">दिदृक्षु+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">देखने~का~इच्छुक</td>
</tr>
<tr class="row7">
  <td class="A">Desirous_to_see</td>
</tr>
<tr class="row8">
  <td class="A">1.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>जनकस्य आत्मजा जनकात्मजा, ताम्<br><img src=\'../dot/186.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">जनकात्मजाम्</a></td>
</tr>
<tr class="row2">
  <td class="B">दिदृक्षुर्जनकात्मजाम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">जनकात्मजा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">जनकात्मजा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">जनक~की~पुत्री~सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">to_the_daughter_of_Janaka(Sita)</td>
</tr>
<tr class="row8">
  <td class="B">1.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl2.htm','Details','width=800, height=500,scrollbars=yes')">3.1.A</a><a name="sentence_3.1" id="sentence_3.1"></a></td><td class="">ततः</td>
</tr>
<tr class="row2">
  <td class="number">3.1.B</td><td class="">ततः</td>
</tr>
<tr class="row3">
  <td class="number">3.1.C</td><td class="">B-A</td>
</tr>
<tr class="row4">
  <td class="number">3.1.D</td><td class="">ततः</td>
</tr>
<tr class="row5">
  <td class="number">3.1.E</td><td class="">ततः</td>
</tr>
<tr class="row6">
  <td class="number">3.1.F</td><td class="">उसके~बाद</td>
</tr>
<tr class="row7">
  <td class="number">3.1.G</td><td class="">thereafter</td>
</tr>
<tr class="row8">
  <td class="number">3.1.H</td><td class="">2.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_3.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">गृधस्य</td>
</tr>
<tr class="row2">
  <td class="F">गृधस्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">गृध{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">गृध+{का}</td>
</tr>
<tr class="row6">
  <td class="F">गिद्ध~पक्षी~के</td>
</tr>
<tr class="row7">
  <td class="F">vulture</td>
</tr>
<tr class="row8">
  <td class="F">2.1.2</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_3.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="E">वचनात्</td>
</tr>
<tr class="row2">
  <td class="E">वचनात्</td>
</tr>
<tr class="row3">
  <td class="E">B-A</td>
</tr>
<tr class="row4">
  <td class="E">वचन{5}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="E">वचन+{से}</td>
</tr>
<tr class="row6">
  <td class="E">कथन~से</td>
</tr>
<tr class="row7">
  <td class="E">according_to_the_counsel</td>
</tr>
<tr class="row8">
  <td class="E">2.1.3</td>
</tr><tr class="row9"><td class="E"><input name="suggestion_3.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">सम्पातेः</td>
</tr>
<tr class="row2">
  <td class="F">---</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">सम्पाति{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">सम्पाति+{का}</td>
</tr>
<tr class="row6">
  <td class="F">सम्पाति~नाम~के</td>
</tr>
<tr class="row7">
  <td class="F">Sampati_by_name</td>
</tr>
<tr class="row8">
  <td class="F">2.1.4</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_3.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">हनुमान्</td>
</tr>
<tr class="row2">
  <td class="A">सम्पातेर्हनुमान्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">हनुमत्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">हनुमत्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">हनुमान्</td>
</tr>
<tr class="row7">
  <td class="A">Hanuman</td>
</tr>
<tr class="row8">
  <td class="A">2.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">बली</td>
</tr>
<tr class="row2">
  <td class="A">बली</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">बलिन्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">बलिन्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">बलवान्</td>
</tr>
<tr class="row7">
  <td class="A">mighty</td>
</tr>
<tr class="row8">
  <td class="A">2.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>शतानां योजनानां शतयोजनम्, शतयोजनं विस्तीर्णः शतयोजनविस्तीर्णः<br><img src=\'../dot/187.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">शत-योजन-विस्तीर्णं</a></td>
</tr>
<tr class="row2">
  <td class="B">शत-योजन-विस्तीर्णं</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">शत-योजन-विस्तीर्ण{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">शत-योजन-विस्तीर्ण+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सौ~योजन~विस्तृत~(चार~सौ~कोस)</td>
</tr>
<tr class="row7">
  <td class="B">800_miles_broad</td>
</tr>
<tr class="row8">
  <td class="B">2.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">पुप्लुवे</td>
</tr>
<tr class="row2">
  <td class="v">पुप्लुवे</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">प्लु{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">प्लु{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">पार~किया</td>
</tr>
<tr class="row7">
  <td class="v">leapt_across</td>
</tr>
<tr class="row8">
  <td class="v">2.1.8</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_3.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>लवणः च असौ अर्णवः लवणार्णवः, तम् लवणार्णवम्<br><img src=\'../dot/188.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">लवणार्णवम्</a></td>
</tr>
<tr class="row2">
  <td class="B">लवणार्णवम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">लवणार्णव{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">लवणार्णव+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">खारा~सागर~को</td>
</tr>
<tr class="row7">
  <td class="B">brackish_sea</td>
</tr>
<tr class="row8">
  <td class="B">2.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl3.htm','Details','width=800, height=500,scrollbars=yes')">4.1.A</a><a name="sentence_4.1" id="sentence_4.1"></a></td><td class="">तत्र</td>
</tr>
<tr class="row2">
  <td class="number">4.1.B</td><td class="">तत्र</td>
</tr>
<tr class="row3">
  <td class="number">4.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">4.1.D</td><td class="">तत्र</td>
</tr>
<tr class="row5">
  <td class="number">4.1.E</td><td class="">तत्र</td>
</tr>
<tr class="row6">
  <td class="number">4.1.F</td><td class="">वहाँ~(लङ्का~में)</td>
</tr>
<tr class="row7">
  <td class="number">4.1.G</td><td class="">there(in_Lanka)</td>
</tr>
<tr class="row8">
  <td class="number">4.1.H</td><td class="">3.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_4.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row2">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">लङ्का{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">लङ्का+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row7">
  <td class="B">Lanka</td>
</tr>
<tr class="row8">
  <td class="B">3.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/189.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समासाद्य</a></td>
</tr>
<tr class="row2">
  <td class="">समासाद्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">समासाद्य</td>
</tr>
<tr class="row5">
  <td class="">समासाद्य</td>
</tr>
<tr class="row6">
  <td class="">पहुँच~कर</td>
</tr>
<tr class="row7">
  <td class="">having_reached</td>
</tr>
<tr class="row8">
  <td class="">3.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_4.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">पुरीम्</td>
</tr>
<tr class="row2">
  <td class="B">पुरीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">पुरी{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">पुरी+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">नगरी~को</td>
</tr>
<tr class="row7">
  <td class="B">the_city</td>
</tr>
<tr class="row8">
  <td class="B">3.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>रावणेन पालिता रावणपालिता, ताम् रावणपालिताम्<br><img src=\'../dot/190.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">रावण-पालिताम्</a></td>
</tr>
<tr class="row2">
  <td class="B">रावण-पालिताम्</td>
</tr>
<tr class="row3">
  <td class="B">B-8B-B</td>
</tr>
<tr class="row4">
  <td class="B">रावण-पालिता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">रावण-पालिता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">रावण~द्वारा~पालित~</td>
</tr>
<tr class="row7">
  <td class="B">ruled_over_by_Ravana</td>
</tr>
<tr class="row8">
  <td class="B">3.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">ददर्श</td>
</tr>
<tr class="row2">
  <td class="v">ददर्श</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">दृश्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">दृश्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">देखा</td>
</tr>
<tr class="row7">
  <td class="v">saw</td>
</tr>
<tr class="row8">
  <td class="v">3.1.6</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_4.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सीताम्</td>
</tr>
<tr class="row2">
  <td class="B">सीताम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सीत{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सीत+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">Sita</td>
</tr>
<tr class="row8">
  <td class="B">3.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">ध्यायन्तीम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">ध्यायन्ती{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">ध्यायन्ती+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">स्मरण~करती~हुई</td>
</tr>
<tr class="row7">
  <td class="B">contemplating(Rama)</td>
</tr>
<tr class="row8">
  <td class="B">3.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>अशोकानां वनिका अशोकवनिका, ताम् अशोकवनिकाम्<br><img src=\'../dot/191.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अशोक-वनिकाम्</a></td>
</tr>
<tr class="row2">
  <td class="B">ध्यायन्तीमशोकवनिकां</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">अशोक-वनिका{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">अशोक-वनिका+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अशोक~वाटिका~में</td>
</tr>
<tr class="row7">
  <td class="B">in_the_Ashoka_grove</td>
</tr>
<tr class="row8">
  <td class="B">3.1.9</td>
</tr><tr class="row9"><td class=""><input name="suggestion_4.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">गताम्</td>
</tr>
<tr class="row2">
  <td class="B">गताम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">गता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">गता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">स्थित</td>
</tr>
<tr class="row7">
  <td class="B">confined</td>
</tr>
<tr class="row8">
  <td class="B">3.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl4.htm','Details','width=800, height=500,scrollbars=yes')">5.1.A</a><a name="sentence_5.1" id="sentence_5.1"></a></td><td class="">नि-वेदयित्वा</td>
</tr>
<tr class="row2">
  <td class="number">5.1.B</td><td class="">---</td>
</tr>
<tr class="row3">
  <td class="number">5.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">5.1.D</td><td class="">नि-वेदयित्वा</td>
</tr>
<tr class="row5">
  <td class="number">5.1.E</td><td class="">नि-वेदयित्वा</td>
</tr>
<tr class="row6">
  <td class="number">5.1.F</td><td class="">समर्पित~कर</td>
</tr>
<tr class="row7">
  <td class="number">5.1.G</td><td class="">having_presented</td>
</tr>
<tr class="row8">
  <td class="number">5.1.H</td><td class="">4.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_5.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/192.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अभि-ज्ञानम्</a></td>
</tr>
<tr class="row2">
  <td class="B">निवेदयित्वाऽभिज्ञानं</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">अभि-ज्ञान{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">अभि-ज्ञान+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">परिचायक~वस्तु</td>
</tr>
<tr class="row7">
  <td class="B">the_souvenir</td>
</tr>
<tr class="row8">
  <td class="B">4.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">प्रवृत्तिम्</td>
</tr>
<tr class="row2">
  <td class="B">प्रवृत्तिम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">प्रवृत्ति{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">प्रवृत्ति+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">घटनाओं~को</td>
</tr>
<tr class="row7">
  <td class="B">incidents</td>
</tr>
<tr class="row8">
  <td class="B">4.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/193.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">वि-नि-वेद्य</a></td>
</tr>
<tr class="row2">
  <td class="">वि-नि-वेद्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">वि-नि-वेद्य</td>
</tr>
<tr class="row5">
  <td class="">वि-नि-वेद्य</td>
</tr>
<tr class="row6">
  <td class="">बतलाकर</td>
</tr>
<tr class="row7">
  <td class="">having_described</td>
</tr>
<tr class="row8">
  <td class="">4.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">4.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/194.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समाश्वास्य</a></td>
</tr>
<tr class="row2">
  <td class="">समाश्वास्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">समाश्वास्य</td>
</tr>
<tr class="row5">
  <td class="">समाश्वास्य</td>
</tr>
<tr class="row6">
  <td class="">आश्वस्त~कर</td>
</tr>
<tr class="row7">
  <td class="">having_consoled</td>
</tr>
<tr class="row8">
  <td class="">4.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">4.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वैदेहीम्</td>
</tr>
<tr class="row2">
  <td class="B">वैदेहीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">वैदेही{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">वैदेही+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">Sita</td>
</tr>
<tr class="row8">
  <td class="B">4.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">मर्दयामास</td>
</tr>
<tr class="row2">
  <td class="v">मर्दयामास</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">मर्द+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">मर्द+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">ध्वस्त~कर~दिया</td>
</tr>
<tr class="row7">
  <td class="v">demolished</td>
</tr>
<tr class="row8">
  <td class="v">4.1.9</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_5.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">तोरणम्</td>
</tr>
<tr class="row2">
  <td class="B">तोरणम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">तोरण{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">तोरण+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अशोक~वाटिका~के~प्रवेश~द्वार~को</td>
</tr>
<tr class="row7">
  <td class="B">outer_gate_of_Ashoka_garden</td>
</tr>
<tr class="row8">
  <td class="B">4.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl5.htm','Details','width=800, height=500,scrollbars=yes')">6.1.A</a><a name="sentence_6.1" id="sentence_6.1"></a></td><td class="B">पञ्च</td>
</tr>
<tr class="row2">
  <td class="number">6.1.B</td><td class="B">पञ्च</td>
</tr>
<tr class="row3">
  <td class="number">6.1.C</td><td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="number">6.1.D</td><td class="B">पञ्चन्{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="number">6.1.E</td><td class="B">पञ्चन्+{को2}</td>
</tr>
<tr class="row6">
  <td class="number">6.1.F</td><td class="B">पाँच</td>
</tr>
<tr class="row7">
  <td class="number">6.1.G</td><td class="B">five</td>
</tr>
<tr class="row8">
  <td class="number">6.1.H</td><td class="B">5.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="B"><input name="suggestion_6.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>सेनायाः अग्रगाः सेनाग्रगाः, तान् सेनाग्रगान्<br><img src=\'../dot/195.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सेनाग्रगान्</a></td>
</tr>
<tr class="row2">
  <td class="B">सेनाग्रगान्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सेनाग्रग{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">सेनाग्रग+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सेनापतियों~को</td>
</tr>
<tr class="row7">
  <td class="B">army_commanders</td>
</tr>
<tr class="row8">
  <td class="B">5.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">हत्वा</td>
</tr>
<tr class="row2">
  <td class="">हत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">हत्वा</td>
</tr>
<tr class="row5">
  <td class="">हत्वा</td>
</tr>
<tr class="row6">
  <td class="">मारकर</td>
</tr>
<tr class="row7">
  <td class="">having_killed</td>
</tr>
<tr class="row8">
  <td class="">5.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सप्त</td>
</tr>
<tr class="row2">
  <td class="B">सप्त</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सप्तन्{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">सप्तन्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सात</td>
</tr>
<tr class="row7">
  <td class="B">seven</td>
</tr>
<tr class="row8">
  <td class="B">5.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>मन्त्रिणः सुताः मन्त्रिसुताः, तान् मन्त्रिसुतान्<br><img src=\'../dot/196.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">मन्त्रि-सुतान्</a></td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">मन्त्रि-सुत{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">मन्त्रि-सुत+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">मंत्रियों~के~पुत्रा~को</td>
</tr>
<tr class="row7">
  <td class="B">sons_of_ministers</td>
</tr>
<tr class="row8">
  <td class="B">5.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">अपि</td>
</tr>
<tr class="row2">
  <td class="">मन्त्रिसुतानपि</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अपि</td>
</tr>
<tr class="row5">
  <td class="">अपि</td>
</tr>
<tr class="row6">
  <td class="">भी</td>
</tr>
<tr class="row7">
  <td class="">also</td>
</tr>
<tr class="row8">
  <td class="">5.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">शूरम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">शूर{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">शूर+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">शौर्यगुणयुक्त</td>
</tr>
<tr class="row7">
  <td class="B">gallant</td>
</tr>
<tr class="row8">
  <td class="B">5.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">अक्षं</td>
</tr>
<tr class="row2">
  <td class="B">शूरमक्षं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">अक्ष{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">अक्ष+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अक्ष~को</td>
</tr>
<tr class="row7">
  <td class="B">Aksa</td>
</tr>
<tr class="row8">
  <td class="B">5.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">5.1.9</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/197.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">निष्पिष्य</a></td>
</tr>
<tr class="row2">
  <td class="">निष्पिष्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">निष्पिष्य</td>
</tr>
<tr class="row5">
  <td class="">निष्पिष्य</td>
</tr>
<tr class="row6">
  <td class="">चूर्ण~करके</td>
</tr>
<tr class="row7">
  <td class="">having_crushed</td>
</tr>
<tr class="row8">
  <td class="">5.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">ग्रहणं</td>
</tr>
<tr class="row2">
  <td class="B">ग्रहणं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">ग्रहण{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">ग्रहण+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">ब्रह्मास्त्र~बन्धन~म</td>
</tr>
<tr class="row7">
  <td class="B">to_be_bound</td>
</tr>
<tr class="row8">
  <td class="B">5.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">समुपागमत्</td>
</tr>
<tr class="row2">
  <td class="v">समुपागमत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">सम+उप+गम्{कर्तरि_लुङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">सम+उप+गम्{कर्तरि_लुङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">पहुँच~गया</td>
</tr>
<tr class="row7">
  <td class="v">allowed_himself</td>
</tr>
<tr class="row8">
  <td class="v">5.1.12</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_6.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl6.htm','Details','width=800, height=500,scrollbars=yes')">7.1.A</a><a name="sentence_7.1" id="sentence_7.1"></a></td><td class="C">अस्त्रेण</td>
</tr>
<tr class="row2">
  <td class="number">7.1.B</td><td class="C">---</td>
</tr>
<tr class="row3">
  <td class="number">7.1.C</td><td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="number">7.1.D</td><td class="C">अस्त्र{3}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">7.1.E</td><td class="C">अस्त्र+{से3}</td>
</tr>
<tr class="row6">
  <td class="number">7.1.F</td><td class="C">ब्रह्मास्त्र~से</td>
</tr>
<tr class="row7">
  <td class="number">7.1.G</td><td class="C">by_Brahmastra</td>
</tr>
<tr class="row8">
  <td class="number">7.1.H</td><td class="C">6.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="C"><input name="suggestion_7.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">उन्मुक्तम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">उन्मुक्त{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">उन्मुक्त+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">मुक्त</td>
</tr>
<tr class="row7">
  <td class="B">released</td>
</tr>
<tr class="row8">
  <td class="B">6.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">आत्मानम्</td>
</tr>
<tr class="row2">
  <td class="B">अस्त्रेणोन्मुक्तमात्मानं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">आत्मन्{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">आत्मन्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अपने~आप~को</td>
</tr>
<tr class="row7">
  <td class="B">himself</td>
</tr>
<tr class="row8">
  <td class="B">6.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">ज्ञात्वा</td>
</tr>
<tr class="row2">
  <td class="">ज्ञात्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">ज्ञात्वा</td>
</tr>
<tr class="row5">
  <td class="">ज्ञात्वा</td>
</tr>
<tr class="row6">
  <td class="">जानकर</td>
</tr>
<tr class="row7">
  <td class="">having_known</td>
</tr>
<tr class="row8">
  <td class="">6.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">पैतामहात्</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">पैतामह{5}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">पैतामह+{से}</td>
</tr>
<tr class="row6">
  <td class="A">ब्रह्मा~से~प्राप्त</td>
</tr>
<tr class="row7">
  <td class="A">received_from_Pitamaha_Brahma</td>
</tr>
<tr class="row8">
  <td class="A">6.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">वरात्</td>
</tr>
<tr class="row2">
  <td class="A">पैतामहाद्वरात्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">वर{5}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">वर+{से}</td>
</tr>
<tr class="row6">
  <td class="A">वरदान~के~कारण</td>
</tr>
<tr class="row7">
  <td class="A">in_consequence_of_boon_by_the_missiles</td>
</tr>
<tr class="row8">
  <td class="A">6.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">मषर्यन्</td>
</tr>
<tr class="row2">
  <td class="A">मषर्यन्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">मषर्यत्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">मषर्यत्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सहन~करते~हुए</td>
</tr>
<tr class="row7">
  <td class="A">bearing_with</td>
</tr>
<tr class="row8">
  <td class="A">6.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">राक्षसान्</td>
</tr>
<tr class="row2">
  <td class="B">राक्षसान्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">राक्षस{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">राक्षस+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राक्षसों~को</td>
</tr>
<tr class="row7">
  <td class="B">demons</td>
</tr>
<tr class="row8">
  <td class="B">6.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">वीरः</td>
</tr>
<tr class="row2">
  <td class="A">वीरः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">वीर{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">वीर+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वीर</td>
</tr>
<tr class="row7">
  <td class="A">the_hero_(Hanuman)</td>
</tr>
<tr class="row8">
  <td class="A">6.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">यन्त्रिणः</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">यन्त्रिन्{1}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="A">यन्त्रिन्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">बांधकर~ले~जानेवाले</td>
</tr>
<tr class="row7">
  <td class="A">who_can_bind_him_in_bondage</td>
</tr>
<tr class="row8">
  <td class="A">6.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">तान्</td>
</tr>
<tr class="row2">
  <td class="B">यन्त्रिणस्तान्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">तान्</td>
</tr>
<tr class="row5">
  <td class="B">तान्</td>
</tr>
<tr class="row6">
  <td class="B">उनको</td>
</tr>
<tr class="row7">
  <td class="B">those</td>
</tr>
<tr class="row8">
  <td class="B">6.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">यदृच्छया</td>
</tr>
<tr class="row2">
  <td class="C">यदृच्छया</td>
</tr>
<tr class="row3">
  <td class="C">-</td>
</tr>
<tr class="row4">
  <td class="C">यदृच्छा{1}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">यदृच्छा+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">अपनी~इच्छा~से</td>
</tr>
<tr class="row7">
  <td class="C">deliberately</td>
</tr>
<tr class="row8">
  <td class="C">6.1.12</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_7.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl7.htm','Details','width=800, height=500,scrollbars=yes')">8.1.A</a><a name="sentence_8.1" id="sentence_8.1"></a></td><td class="">ततः</td>
</tr>
<tr class="row2">
  <td class="number">8.1.B</td><td class="">ततः</td>
</tr>
<tr class="row3">
  <td class="number">8.1.C</td><td class="">B-A</td>
</tr>
<tr class="row4">
  <td class="number">8.1.D</td><td class="">ततः}</td>
</tr>
<tr class="row5">
  <td class="number">8.1.E</td><td class="">ततः</td>
</tr>
<tr class="row6">
  <td class="number">8.1.F</td><td class="">उसके~बाद</td>
</tr>
<tr class="row7">
  <td class="number">8.1.G</td><td class="">thereafter</td>
</tr>
<tr class="row8">
  <td class="number">8.1.H</td><td class="A">7.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_8.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row2">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row5">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row6">
  <td class="">जलाकर</td>
</tr>
<tr class="row7">
  <td class="">having_set_on_fire</td>
</tr>
<tr class="row8">
  <td class="">7.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">पुरीं</td>
</tr>
<tr class="row2">
  <td class="B">पुरीं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">पुरी{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">पुरी+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">पुरीं</td>
</tr>
<tr class="row7">
  <td class="B">the city</td>
</tr>
<tr class="row8">
  <td class="B">7.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row2">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">लङ्का{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">लङ्का+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row7">
  <td class="B">to_the_Lanka_by_name</td>
</tr>
<tr class="row8">
  <td class="B">7.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">ऋते</td>
</tr>
<tr class="row2">
  <td class="">ऋते</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">ऋते</td>
</tr>
<tr class="row5">
  <td class="">ऋते</td>
</tr>
<tr class="row6">
  <td class="">छोड.कर</td>
</tr>
<tr class="row7">
  <td class="">leaving</td>
</tr>
<tr class="row8">
  <td class="">7.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सीतां</td>
</tr>
<tr class="row2">
  <td class="B">सीतां</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सीता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सीता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीतां</td>
</tr>
<tr class="row7">
  <td class="B">सीतां</td>
</tr>
<tr class="row8">
  <td class="B">7.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">7.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">मैथिलीम्</td>
</tr>
<tr class="row2">
  <td class="B">मैथिलीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">मैथिली{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">मैथिली+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">मिथिला~नरेश~की~पुत्री</td>
</tr>
<tr class="row7">
  <td class="B">to_the_princess_of_Mithila</td>
</tr>
<tr class="row8">
  <td class="B">7.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="D">रामाय</td>
</tr>
<tr class="row2">
  <td class="D">रामाय</td>
</tr>
<tr class="row3">
  <td class="D">B-D</td>
</tr>
<tr class="row4">
  <td class="D">राम{4}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="D">राम+{को4}</td>
</tr>
<tr class="row6">
  <td class="D">राम~को</td>
</tr>
<tr class="row7">
  <td class="D">to_Rama</td>
</tr>
<tr class="row8">
  <td class="D">7.1.9</td>
</tr><tr class="row9"><td class="D"><input name="suggestion_8.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">प्रियम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">प्रिय{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">प्रिय+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">प्रिय</td>
</tr>
<tr class="row7">
  <td class="B">delightful</td>
</tr>
<tr class="row8">
  <td class="B">7.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">आख्यातुम्</td>
</tr>
<tr class="row2">
  <td class="">प्रियमाख्यातुं</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">आख्यातुम्</td>
</tr>
<tr class="row5">
  <td class="">आख्यातुम्</td>
</tr>
<tr class="row6">
  <td class="">कहने~के~लिए</td>
</tr>
<tr class="row7">
  <td class="">to_say</td>
</tr>
<tr class="row8">
  <td class="">7.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">पुनः</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">पुनः</td>
</tr>
<tr class="row5">
  <td class="">पुनः</td>
</tr>
<tr class="row6">
  <td class="">फिर</td>
</tr>
<tr class="row7">
  <td class="">again</td>
</tr>
<tr class="row8">
  <td class="">7.1.12</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">आयात्</td>
</tr>
<tr class="row2">
  <td class="v">पुनरायान्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">आ+या{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">आ+या{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">आया</td>
</tr>
<tr class="row7">
  <td class="v">returned_back</td>
</tr>
<tr class="row8">
  <td class="v">7.1.13</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_8.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>महान् च असौ कपिः<br><img src=\'../dot/198.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महा-कपिः</a></td>
</tr>
<tr class="row2">
  <td class="A">महा-कपिः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">महा-कपि{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">महा-कपि+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वानर~श्रेष्ठ~(हनुमान्)</td>
</tr>
<tr class="row7">
  <td class="A">the_great_monkey_(Hanuman)</td>
</tr>
<tr class="row8">
  <td class="A">7.1.14</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.14" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl8.htm','Details','width=800, height=500,scrollbars=yes')">9.1.A</a><a name="sentence_9.1" id="sentence_9.1"></a></td><td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="number">9.1.B</td><td class="A">---</td>
</tr>
<tr class="row3">
  <td class="number">9.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">9.1.D</td><td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">9.1.E</td><td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">9.1.F</td><td class="A">वह~हनुमान्</td>
</tr>
<tr class="row7">
  <td class="number">9.1.G</td><td class="A">he_(Hanuman)</td>
</tr>
<tr class="row8">
  <td class="number">9.1.H</td><td class="A">8.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_9.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/199.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अभि-गम्य</a></td>
</tr>
<tr class="row2">
  <td class="">सोऽभिगम्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अभि-गम्य</td>
</tr>
<tr class="row5">
  <td class="">अभि-गम्य</td>
</tr>
<tr class="row6">
  <td class="">पास~जाकर</td>
</tr>
<tr class="row7">
  <td class="">having_approached</td>
</tr>
<tr class="row8">
  <td class="">8.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>महान् आत्मा यस्य सः महात्मा, तम् महात्मनम्<br><img src=\'../dot/200.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महात्मानम्</a></td>
</tr>
<tr class="row2">
  <td class="B">महात्मानम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">महात्मन्{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">महात्मन्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">महान्</td>
</tr>
<tr class="row7">
  <td class="B">high_souled</td>
</tr>
<tr class="row8">
  <td class="B">8.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">कृत्वा</td>
</tr>
<tr class="row2">
  <td class="">कृत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">कृत्वा</td>
</tr>
<tr class="row5">
  <td class="">कृत्वा</td>
</tr>
<tr class="row6">
  <td class="">करके</td>
</tr>
<tr class="row7">
  <td class="">having_done</td>
</tr>
<tr class="row8">
  <td class="">8.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">रामं</td>
</tr>
<tr class="row2">
  <td class="B">रामं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">रामं</td>
</tr>
<tr class="row7">
  <td class="B">to_Rama</td>
</tr>
<tr class="row8">
  <td class="B">8.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">प्र-दक्षिणम्</td>
</tr>
<tr class="row2">
  <td class="B">प्र-दक्षिणम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">प्र-दक्षिण{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">प्र-दक्षिण+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">प्र-दक्षिणम्</td>
</tr>
<tr class="row7">
  <td class="B">moving_around_clockwise</td>
</tr>
<tr class="row8">
  <td class="B">8.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">न्यवेदयत्</td>
</tr>
<tr class="row2">
  <td class="v">---</td>
</tr>
<tr class="row3">
  <td class="v">-</td>
</tr>
<tr class="row4">
  <td class="v">न्यवेदयत्</td>
</tr>
<tr class="row5">
  <td class="v">न्यवेदयत्</td>
</tr>
<tr class="row6">
  <td class="v">निवेदन~किया</td>
</tr>
<tr class="row7">
  <td class="v">submitted</td>
</tr>
<tr class="row8">
  <td class="v">8.1.7</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_9.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>अमेयः आत्मा यस्य सः अमेयात्मा<br><img src=\'../dot/201.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अमेयात्मा</a></td>
</tr>
<tr class="row2">
  <td class="A">न्यवेदयदमेयात्मा</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">अमेयात्मन्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">अमेयात्मन्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">अपरिमेय~बुद्धि~सम्पन्न</td>
</tr>
<tr class="row7">
  <td class="A">having_unmeasurable_intelligence</td>
</tr>
<tr class="row8">
  <td class="A">8.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">दृष्टा</td>
</tr>
<tr class="row2">
  <td class="">दृष्टा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">दृष्टा</td>
</tr>
<tr class="row5">
  <td class="">दृष्टा</td>
</tr>
<tr class="row6">
  <td class="">देखी~गई</td>
</tr>
<tr class="row7">
  <td class="">had_been_seen</td>
</tr>
<tr class="row8">
  <td class="">8.1.9</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सीता</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सीता{1}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सीता+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सीता</td>
</tr>
<tr class="row7">
  <td class="A">Sita</td>
</tr>
<tr class="row8">
  <td class="A">8.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">इति</td>
</tr>
<tr class="row2">
  <td class="">सीतेति</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">इति</td>
</tr>
<tr class="row5">
  <td class="">इति</td>
</tr>
<tr class="row6">
  <td class="">इस~प्रकार</td>
</tr>
<tr class="row7">
  <td class="">that</td>
</tr>
<tr class="row8">
  <td class="">8.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तत्त्वतः</td>
</tr>
<tr class="row2">
  <td class="">तत्त्वतः</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तत्त्वतः</td>
</tr>
<tr class="row5">
  <td class="">तत्त्वतः</td>
</tr>
<tr class="row6">
  <td class="">वस्तुतः</td>
</tr>
<tr class="row7">
  <td class="">in_reality</td>
</tr>
<tr class="row8">
  <td class="">8.1.12</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl9.htm','Details','width=800, height=500,scrollbars=yes')">10.1.A</a><a name="sentence_10.1" id="sentence_10.1"></a></td><td class="A">ततः</td>
</tr>
<tr class="row2">
  <td class="number">10.1.B</td><td class="A">ततः</td>
</tr>
<tr class="row3">
  <td class="number">10.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">10.1.D</td><td class="A">ततः</td>
</tr>
<tr class="row5">
  <td class="number">10.1.E</td><td class="A">ततः</td>
</tr>
<tr class="row6">
  <td class="number">10.1.F</td><td class="A">उसके~बाद</td>
</tr>
<tr class="row7">
  <td class="number">10.1.G</td><td class="A">thereafter</td>
</tr>
<tr class="row8">
  <td class="number">10.1.H</td><td class="A">9.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_10.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>सुग्रीवेण सहितः<br><img src=\'../dot/202.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सुग्रीव-सहितः</a></td>
</tr>
<tr class="row2">
  <td class="A">सुग्रीव-सहितः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सुग्रीव-सहित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सुग्रीव-सहित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सुग्रीव~के~साथ</td>
</tr>
<tr class="row7">
  <td class="A">accompanied_by_Sugriva</td>
</tr>
<tr class="row8">
  <td class="A">9.1.2</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">गत्वा</td>
</tr>
<tr class="row2">
  <td class="">गत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">गत्वा</td>
</tr>
<tr class="row5">
  <td class="">गत्वा</td>
</tr>
<tr class="row6">
  <td class="">जाकर</td>
</tr>
<tr class="row7">
  <td class="">having_moved</td>
</tr>
<tr class="row8">
  <td class="">9.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">तीरं</td>
</tr>
<tr class="row2">
  <td class="B">तीरं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">तीर{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">तीर+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">तट~को</td>
</tr>
<tr class="row7">
  <td class="B">to_the_shore</td>
</tr>
<tr class="row8">
  <td class="B">9.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F"><a href="" onmouseover="Tip('<center>महान् च असौ उदधिः महोदधिः, तस्य महोदधेः<br></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महोदधेः</div></td>
</tr>
<tr class="row2">
  <td class="F">महोदधेः</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">महोदधि{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">महोदधि+{का}</td>
</tr>
<tr class="row6">
  <td class="F">समुद्र~के</td>
</tr>
<tr class="row7">
  <td class="F">of_the_great_ocean</td>
</tr>
<tr class="row8">
  <td class="F">9.1.5</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_10.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">समुद्रं</td>
</tr>
<tr class="row2">
  <td class="B">समुद्रं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">समुद्र{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">समुद्र+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">समुद्र~को</td>
</tr>
<tr class="row7">
  <td class="B">to_the_sea</td>
</tr>
<tr class="row8">
  <td class="B">9.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">क्षोभयामास</td>
</tr>
<tr class="row2">
  <td class="v">क्षोभयामास</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">क्षुभ+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">क्षुभ+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">आकुल~किया</td>
</tr>
<tr class="row7">
  <td class="v">shook_to_its_lowest_depth</td>
</tr>
<tr class="row8">
  <td class="v">9.1.7</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_10.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">शरैः</td>
</tr>
<tr class="row2">
  <td class="C">---</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">शर{3}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="C">शर+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">बाणों~से</td>
</tr>
<tr class="row7">
  <td class="C">with_arrows</td>
</tr>
<tr class="row8">
  <td class="C">9.1.8</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_10.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C"><a href="" onmouseover="Tip('<center>आदित्येन सन्निभः आदित्यसन्निभः तैः आदित्यसन्निभैः<br><img src=\'../dot/203.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">आदित्य-सन्निभैः</a></td>
</tr>
<tr class="row2">
  <td class="C">शरैरादित्यसन्निभैः</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">आदित्य-सन्निभ{3}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="C">आदित्य-सन्निभ+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">आदित्य-सन्निभैः</td>
</tr>
<tr class="row7">
  <td class="C">like_the_glorious_sun</td>
</tr>
<tr class="row8">
  <td class="C">9.1.9</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_10.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap7/sl10.htm','Details','width=800, height=500,scrollbars=yes')">11.1.A</a><a name="sentence_11.1" id="sentence_11.1"></a></td><td class="v">दर्शयामास</td>
</tr>
<tr class="row2">
  <td class="number">11.1.B</td><td class="v">दर्शयामास</td>
</tr>
<tr class="row3">
  <td class="number">11.1.C</td><td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="number">11.1.D</td><td class="v">दृश्+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="number">11.1.E</td><td class="v">दृश्+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="number">11.1.F</td><td class="v">दिखाया</td>
</tr>
<tr class="row7">
  <td class="number">11.1.G</td><td class="v">revealed</td>
</tr>
<tr class="row8">
  <td class="number">11.1.H</td><td class="v">10.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="v"><input name="suggestion_11.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">10.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">आत्मानम्</td>
</tr>
<tr class="row2">
  <td class="B">चात्मानं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">आत्मन्{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">आत्मन्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अपने~आप~को</td>
</tr>
<tr class="row7">
  <td class="B">himself</td>
</tr>
<tr class="row8">
  <td class="B">10.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_11.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">समुद्रः</td>
</tr>
<tr class="row2">
  <td class="A">समुद्रः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">समुद्र{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">समुद्र+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">समुद्र</td>
</tr>
<tr class="row7">
  <td class="A">ocean</td>
</tr>
<tr class="row8">
  <td class="A">10.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">सरितां</td>
</tr>
<tr class="row2">
  <td class="F">सरितां</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">सरित्{6}{स्त्री-ब.}</td>
</tr>
<tr class="row5">
  <td class="F">सरित्+{का}</td>
</tr>
<tr class="row6">
  <td class="F">नदिया~के</td>
</tr>
<tr class="row7">
  <td class="F">of_the_rivers</td>
</tr>
<tr class="row8">
  <td class="F">10.1.5</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_11.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">पतिः</td>
</tr>
<tr class="row2">
  <td class="A">पतिः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">पति{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">पति+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">पति</td>
</tr>
<tr class="row7">
  <td class="A">the_lord</td>
</tr>
<tr class="row8">
  <td class="A">10.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>समुद्रस्य वचनं समुद्रवचनम्, तस्मात् समुद्रवचनात्<br><img src=\'../dot/204.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समुद्र-वचनात्</a></td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">समुद्र-वचन{5}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">समुद्र-वचन+{से}</td>
</tr>
<tr class="row6">
  <td class="A">समुद्र-कथन~से</td>
</tr>
<tr class="row7">
  <td class="A">at_the_intercession_of_the_sea</td>
</tr>
<tr class="row8">
  <td class="A">10.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">10.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">एव</td>
</tr>
<tr class="row2">
  <td class="">समुद्रवचनाच्चैव</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">एव</td>
</tr>
<tr class="row5">
  <td class="">एव</td>
</tr>
<tr class="row6">
  <td class="">ही</td>
</tr>
<tr class="row7">
  <td class="">only</td>
</tr>
<tr class="row8">
  <td class="">10.1.9</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">नलं</td>
</tr>
<tr class="row2">
  <td class="B">नलं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">नल{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">नल+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">नल~से</td>
</tr>
<tr class="row7">
  <td class="B">by_Nala</td>
</tr>
<tr class="row8">
  <td class="B">10.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_11.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सेतुम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सेतु{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सेतु+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">पुल</td>
</tr>
<tr class="row7">
  <td class="B">a_bridge</td>
</tr>
<tr class="row8">
  <td class="B">10.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_11.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">अकारयत्</td>
</tr>
<tr class="row2">
  <td class="v">सेतुमकारयत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">कृ+णिच्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">कृ+णिच्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">बनवाया</td>
</tr>
<tr class="row7">
  <td class="v">caused_to_build</td>
</tr>
<tr class="row8">
  <td class="v">10.1.12</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_11.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <div class="bottom"></div>
<span title="line 1 &#10; line 2"></span>
  </body>
</html>
